Results 1 to 2 of 2
  1. #1
    Junior Member
    Join Date
    Oct 2015
    Posts
    1

    Beautifulsoup4 dependency installation failed

    Trying to install Movies4k and get this message. Anyone else have this problem. Tried reinstlling the repository but no help.


  2. #2
    Team TV ADDONS Staff nickat's Avatar
    Join Date
    Mar 2015
    Posts
    125
    What Kodi version do you use?

    Please upload your log file, so that I can check what exactly is causing the problem.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •